/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        3.0
*/

/* @import url("../Divi/style.css"); */

/* =Theme customization starts here
------------------------------------------------------- */

body:not(.et-tb) #main-content .container,
body:not(.et-tb-has-header) #main-content .container {
	padding-bottom: 58px;
}

#right-area {
	line-height: 16px;
	font-size: 14px;
	margin-right: 0px;
	border-left: 4px solid #f67f21;
	padding-left: 30px;
}

#right-area h4 {
	font-size: 20px;
	text-align: left;
}

#right-area a {
	color: #666;
	transition: all 0.5 ease;
	font-size: 16px;
}

.single-document #right-area {
	margin-top: 105px;
}

#right-area a:hover {
	color: #f67f21;
}

.et_pb_widget_area .et_pb_widget:last-of-type {
	margin-bottom: 0px;
}

.doc-container {
	text-align: center !important;
	margin: 50px auto;
}

.doc-container:before {
	width: 0;
}

.doc-container button {
	border-radius: 100em;
	border: 3px solid #f67f21;
	background-color: transparent;
	color: #f67f21;
	padding: 10px 20px;
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	font-weight: 700;
	cursor: pointer;
	margin: 20px 5px;
	min-width: 10em;
}

.doc-container button:hover {
	background-color: #f67f21;
	color: #fff;
}

.member-list .et_pb_blurb h4.et_pb_module_header {
	font-size: 24px;
	padding-bottom: 4px;
}

.member-list .et_pb_blurb h6 {
	font-size: 16px;
	color: #3e77bc;
}

.back-btn.et_pb_button:after {
	font-size: 26px;
}

.gform_login_widget {
	max-width: 400px;
	margin-left: auto !important;
	margin-right: auto !important;
	float: none !important;
}

.gform_login_widget input,
.gform_wrapper input {
	width: 100%;
	background-color: #feecde;
	border: none;
	padding: 10px 12px !important;
}

/*label.gfield_label {
	color: #0a1e41;
}*/

.gform_button.button {
	width: 100% !important;
	font-size: 20px !important;
	border-radius: 100em;
	border: 4px solid #f67f21;
	background-color: transparent;
	color: #f67f21;
	padding: 0.3em 0.1em;
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	font-weight: 700;
	transition: all 0.5s ease;
	cursor: pointer;
}

.gform_button.button:hover {
	border: 4px solid #f67f21;
	background-color: #f67f21;
	color: #fff;
	cursor: pointer;
}

.gf_login_links a {
	color: #3e77bc !important;
}

.gform_login_widget .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0px;
}

.gform_wrapper .gfield_password_strength {
	background-color: #f9f9f9;
	border: 0px;
	border-bottom: 3px solid #f2f2f2;
}

.gform_login_widget img {
	display: none;
}

.frontend-login {
	/*max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;*/
	padding: 0px 0px;
}

.frontend-login form {
	/*max-width: 400px;
    margin-left: auto;
    margin-right: auto;*/
	margin-top: 16px;
}

.frontend-login form label {
	clear: both;
	display: block;
	color: #0a1e41;
	font-weight: bold;
	margin-bottom: 14px;
}

.frontend-login form input {
	width: 100%;
	background-color: #feecde;
	border: none;
	padding: 10px 12px !important;
	font-size: 16px;
}

.frontend-login .button {
	width: 100% !important;
	font-size: 24px !important;
	border-radius: 100em;
	border: 4px solid #f67f21;
	background-color: transparent;
	color: #f67f21;
	padding: 0.3em 0.1em;
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	font-weight: 700;
	transition: all 0.5s ease;
	cursor: pointer;
}

.frontend-login .button:hover {
	border: 4px solid #f67f21;
	background-color: #f67f21;
	color: #fff;
	cursor: pointer;
}

.frontend-login input#rememberme {
	float: left;
	width: 14px;
	margin-right: 5px;
	margin-top: 5px;
}

.frontend-login .lost-pass {
	float: right;
}

.frontend-login .login-remember {
	float: left;
}

.pum-title,
.pum-theme-default-theme .pum-title {
	font-weight: 600;
	padding-bottom: 15px;
}

.pum-content.popmake-content h6 {
	font-size: 16px;
}

body .gform_wrapper ul li.gfield {
	margin-top: 30px;
}

select {
	height: 39px;
	background-color: #feecde;
	border: none;
}

table.gsurvey-likert th.gsurvey-likert-choice-label {
	background-color: #0a1e41;
	color: #fff;
	border-top: none;
	border-right: none;
}

#sidebar {
	text-align: left;
}

h4.widgettitle {
	font-size: 18px;
}

#main-content .container:before {
	width: 0px;
}

.doc-container {
	padding-top: 4%;
}

.et_pb_blurb h4.et_pb_module_header {
	font-size: 18px;
}

.et_pb_blurb_content {
	max-width: 100%;
}

.entry-content tr td,
body.et-pb-preview #main-content .container tr td {
	padding: 6px 10px;
}

.tablepress td.column-1 {
	background-color: #1c437e;
	color: #fff;
	font-weight: 600;
	vertical-align: middle;
}

.tablepress .row-hover tr:hover td.column-1 {
	background-color: #1c437e;
}

#tablepress-1_wrapper thead {
	display: none;
}

.tablepress tbody td,
.tablepress tfoot th {
	border-top: 1px solid #3e77bc;
}

table.tablepress {
	border: 1px solid #3e77bc;
}

.tablepress tfoot th,
.tablepress thead th {
	padding: 6px 10px;
	color: #fff;
	background-color: #3e77bc;
	border-bottom: 0px;
}

#tablepress-2 .row-2 .column-2,
#tablepress-2 .row-2 .column-3,
#tablepress-2 .row-3 .column-2,
#tablepress-2 .row-3 .column-3,
#tablepress-2 .row-4 .column-3,
#tablepress-2 .row-4 .column-4,
#tablepress-2 .row-4 .column-5,
#tablepress-2 .row-4 .column-6,
#tablepress-2 .row-4 .column-7,
#tablepress-2 .row-5 .column-2,
#tablepress-2 .row-5 .column-3 {
	background-color: #f67f21;
	color: #fff;
}

.home-blurbs .et_pb_column {
	padding: 10px;
	transition: all 0.5s ease;
}

.home-blurbs .et_pb_column:hover {
	box-shadow: 0 3px 20px rgba(0, 0, 0, 0.04), 0 3px 20px rgba(0, 0, 0, 0.01);
}

.home-blurbs .et_pb_column.et_pb_column_empty:hover {
	box-shadow: none;
}

#tablepress-2 td {
	vertical-align: middle;
}

.sub-toggles .et_pb_toggle .et_pb_toggle_content h5 {
	color: #f67f21 !important;
}

.et_pb_section.back-to-library {
	padding: 0px;
}

.et_pb_section.back-to-library .et_pb_button.back-btn,
.et_pb_button.back-btn {
	font-size: 16px;
	background-color: #f67f21 !important;
}

#main-content .container.doc-container {
	margin-top: 0px;
	padding-top: 4%;
}

h1 span.callout:before {
	content: "";
	background-color: #f47e20;
	height: 25px;
	width: 100%;
	display: block;
	margin-bottom: -58px;
}

.top-header h1 span.callout:before {
	margin-bottom: -50px;
}

h1 span {
	display: inline-block;
}

.x-bg .et_parallax_bg {
	background-size: 50%;
	background-position: 100% 20%;
}

#ie-notice {
	font-size: 20px;
	background-color: #feecde;
	border: 3px solid #f67f21;
	padding-top: 20px !important;
	padding-right: 20px !important;
	padding-bottom: 20px !important;
	padding-left: 20px !important;
}

@media all and (min-width: 981px) {
	#sidebar,
	.et_pb_widget_area_right {
		border-left: 4px solid #f67f21;
	}
	.et_pb_section.back-to-library {
		margin-top: -53px;
	}
	#right-area {
		width: 20.875%;
		float: right;
	}
}

@media all and (max-width: 980px) {
	.top-header .et_pb_button_alignment_right,
	.top-header .et_pb_button_alignment_left {
		text-align: center;
	}
	.top-header .et_pb_button {
		width: 100%;
	}
	.top-header .et_pb_text_0 h1 {
		line-height: 1.3em;
	}
	.top-header h1 span.callout:before {
		margin-bottom: -57px !important;
	}
	.x-bg .et_parallax_bg {
		background-size: 70% !important;
	}
	.x-top,
	.x-bottom {
		max-width: 50%;
		margin-left: auto !important;
		margin-right: 0px !important;
	}
	#register {
		margin-top: 60px;
	}
	.et_pb_toggle h5 {
		font-size: 18px !important;
	}
}

@media all and (max-width: 767px) {
	h1.et_pb_module_header {
		font-size: 32px;
	}
	h2 {
		font-size: 28px;
	}
	h3 {
		font-size: 26px;
	}
	.home-2-header .header-content img.header-logo {
		max-width: 200px !important;
	}
	.home-2-header .header-content {
		max-width: 100% !important;
		width: 100% !important;
	}
	.home-2-header .header-content p {
		font-size: 16px;
	}
	.home-2-header .header-content h1 {
		font-size: 28px !important;
	}
	.home-2-header .header-content .et_pb_button {
		font-size: 14px !important;
		text-transform: uppercase;
		width: 100%;
		margin: 0px;
	}
	.home-2-header .header-content .et_pb_button:after {
		font-size: 20px !important;
	}
}

@media all and (min-width: 641px) {
	.ginput_container_password .ginput_right {
		padding-left: 8px;
	}

	.gform_wrapper .gform_footer {
		padding-right: 16px;
	}
}

@media all and (max-width: 394px) {
	.top-header h1 span.callout:before {
		margin-bottom: -55px !important;
		display: block;
	}
	.top-header h1 {
		margin-top: 60px;
	}
}

@media print {
	/*.doc-container {
        display: none !important;
	}*/

	.single-document #top-header,
	.single-document #main-header,
	.single-document .body-content,
	.single-document .footer,
	.single-document #et-boc,
	.single-document .page-btns {
		display: none !important;
	}

	/*.single-document #the-canvas {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
	}*/
}

/** From energi.com */
/*------------------------------------------------ GENERAL ------------------------------------------------ */

strong {
	color: #0a1e41;
}

.orange-e {
	color: #f57f20;
	font-weight: 300;
}

h1.entry-title {
	font-size: 42px;
}

/*------------------------------------------------ HOMEPAGE ------------------------------------------------ */

.news-block {
	border-top: 4px solid #f57f20;
	/*box-shadow: 0 3px 20px rgba(0,0,0,0.04), 0 3px 20px rgba(0,0,0,0.01);*/
	transition: all 0.5s linear;
}

.news-block.featured-news article.et_pb_post {
	padding: 30px;
	margin-bottom: 0px;
}

.news-block h3.entry-title {
	font-size: 20px;
}

.et_pb_text.news-block {
	padding-top: 15px !important;
	padding-right: 15px !important;
	padding-bottom: 15px !important;
	padding-left: 15px !important;
}

.news-block:before {
	content: "";
	width: 0%;
	height: 4px;
	background-color: #0a1e41;
	position: absolute;
	left: 0;
	top: 0;
	transition: all 0.5s linear;
}

.et_pb_column.news-block:before {
	top: -4px;
}

.news-block:hover:before {
	width: 100%;
}

/*.news-block:hover {
	box-shadow: 0 3px 50px rgba(0,0,0,0.05), 0 3px 50px rgba(0,0,0,0.05);
}*/

.news-block.et_pb_posts .et_pb_post {
	margin-bottom: 0px;
}

.news-block.featured-news article.et_pb_post a.more-link {
	float: right;
}

.news-block.featured-news .et_pb_module.et_pb_image {
	margin-bottom: 0px !important;
}

.et_pb_posts a.more-link,
.et_pb_post a.more-link {
	text-align: right;
	text-transform: uppercase;
	font-weight: bold;
}

.service-blurbs img {
	box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1), 0 3px 20px rgba(0, 0, 0, 0.1);
	border-radius: 50%;
	transition: all 0.5s ease;
}

.service-blurbs .et_pb_blurb:hover img {
	box-shadow: 0 3px 60px rgba(0, 0, 0, 0.3), 0 3px 70px rgba(0, 0, 0, 0.23);
	transition: all 0.5s ease;
}

/*.home-eblog article {
    width: 30%;
    float: left;
    margin-right: 30px;
}

.home-eblog article:last-of-type {
	margin-right: 0px;
}*/

.home-eblog article h2.entry-title {
	border-left: 5px solid #f57f20;
	padding-bottom: 0px;
	margin-bottom: 10px;
	padding-left: 10px;
}

.home-eblog article h2.entry-title a {
	font-size: 18px !important;
}

.home-eblog article.et_pb_post {
	margin-bottom: 20px;
}

.et_pb_post p.post-meta {
	font-size: 14px !important;
}

.circle-vids video {
	border-radius: 50%;
	box-shadow: 0 3px 20px rgba(0, 0, 0, 0.1), 0 3px 20px rgba(0, 0, 0, 0.1);
}

video::-internal-media-controls-download-button {
	display: none;
}

video::-webkit-media-controls-enclosure {
	overflow: hidden;
}

video::-webkit-media-controls-panel {
	width: calc(100% + 30px); /* Adjust as needed */
}

::-webkit-media-controls {
	display: none !important;
}

video::-webkit-media-controls {
	display: none !important;
}

video::-webkit-media-controls-enclosure {
	display: none !important;
}

video .media-controls-container {
	display: none !important;
}

/*.circle-vids .et_pb_video_box {
background-color: #0a1e41;
border-radius: 50%;
}

.circle-vids video{
    filter: contrast(1);
    mix-blend-mode: screen;
}*/

#img-flip .et_pb_image_wrap {
	position: absolute;
	bottom: 35px;
	right: 10px;
}

#img-flip img {
	max-width: 180px;
}

#img-flip.in-view img {
	-webkit-animation-name: chess-knock; /* Safari 4.0 - 8.0 */
	-webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
	animation-name: chess-knock;
	animation-duration: 1s;
	-webkit-animation-fill-mode: forwards;
}

.animated-plus {
	margin-right: 20px;
}

.animated-plus:before {
	content: "";
	width: 47px;
	height: 8px;
	display: inline-block;
	margin-bottom: 19px;
	background-size: 200% 100%;
	background-image: linear-gradient(
		to left,
		transparent,
		transparent 50%,
		#f57f20 50%,
		#f57f20
	);
	-webkit-animation: plus-x 1s linear;
	animation: plus-x 1s linear;
	animation-delay: 2s;
	-webkit-animation-fill-mode: forwards;
	background-position: 100% 0;
}

.animated-plus:after {
	content: "";
	width: 8px;
	display: inline-block;
	margin-left: -47px;
	background-color: #f57f20;
	-webkit-animation: plus-y 1s;
	animation: plus-y 1s;
	animation-delay: 3s;
	-webkit-animation-fill-mode: forwards;
	-webkit-transform: rotate(180deg); /* Safari */
	transform: rotate(180deg);
}

/*------------------------------------------------ HEADER ------------------------------------------------ */

#top-header {
	z-index: 999;
}

#top-menu li a {
	font-weight: normal;
	line-height: 1em;
}

#top-menu li li a {
	font-size: 16px;
}

#top-menu li a i,
#et_search_icon:before {
	font-weight: normal;
	color: #3f77bc !important;
}

#et_search_icon:before {
	font-size: 1.2em;
	margin-top: -5px;
}

#top-header {
	z-index: 9999;
}

/*------------------------------------------------ WIDGETS AND SIDEBAR ------------------------------------------------ */

.cal-row {
	width: 100%;
	display: inline-block;
	clear: both;
	margin-bottom: 20px;
}

.cal-col-1 {
	width: 17%;
	float: left;
	margin-right: 4%;
}

.cal-col-2 {
	width: 79%;
	float: right;
}

.dynamic-cal {
	text-align: center;
}

.expanded-cal .dynamic-cal {
	-webkit-box-shadow: 0 0px 30px rgba(0, 0, 0, 0.05),
		0 6px 16px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 0px 30px rgba(0, 0, 0, 0.05),
		0 6px 16px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0px 30px rgba(0, 0, 0, 0.05), 0 6px 16px rgba(0, 0, 0, 0.05);
}

.expanded-cal .cal-col-1 p {
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	color: #0a1e41;
	text-transform: uppercase;
	font-size: 12px;
}

.cal-top {
	background-color: #f57f20;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
}

.cal-bottom {
	background-color: #fff;
	padding: 8px 5px;
	color: #0a1e41;
	font-size: 28px;
	font-weight: 800;
}

.cal-row h4 {
	font-weight: normal;
	padding-bottom: 0px;
}

.web-reg a {
	text-transform: uppercase;
	text-align: right;
	font-weight: 600;
}

.web-reg {
	text-align: right;
}

.et_pb_widget_area .cal-top,
.et_pb_widget .cal-top {
	font-size: 12px;
	color: #fff;
	line-height: 1.4em;
}

.et_pb_widget_area .cal-bottom,
.et_pb_widget .cal-bottom {
	font-size: 14px;
	padding: 2px 5px;
}

.et_pb_widget_area .cal-row h4,
.et_pb_widget .cal-row h4 {
	font-size: 14px;
}

.et_pb_widget_area .web-reg a,
.et_pb_widget .web-reg a {
	font-size: 14px;
	color: #f57f20;
}

.et_pb_widget_area .dynamic-cal,
.et_pb_widget .dynamic-cal {
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.04), 0 3px 5px rgba(0, 0, 0, 0.01);
}

.et_pb_bg_layout_light .et_pb_widget li a {
	color: #0a1e41;
}

.rpwe-block a {
	font-size: 14px;
}

.et_pb_widget_area .cal-row,
.et_pb_widget .cal-row {
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.rpwe-block li:last-of-type,
.et_pb_widget_area .cal-row:last-of-type {
	border-bottom: 0px;
}

.et_pb_widget_area_right,
#sidebar {
	background-color: #f0f6fc;
	border-left: none;
	padding: 20px;
}

#main-content .container:before {
	width: 0px;
}

.widgettitle {
	font-size: 18px;
}

.sidebar-quote h3 {
	padding-left: 24px;
	color: #f57f20;
	font-size: 24px;
}

.sidebar-quote h3:before {
	width: 20px;
	height: 20px;
	display: inline-block;
	position: absolute;
	left: 20px;
	content: "";
	background-image: url(https://www.energi.com/wp-content/uploads/2018/02/left-quotes.png);
	background-size: contain;
	background-repeat: no-repeat;
}

.et_pb_gutters2 .et_pb_column_1_4 .et_pb_widget:last-of-type {
	margin-bottom: 0px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
	/*padding-bottom: 10px;*/
}

/*------------------------------------------------ FOOTER ------------------------------------------------ */

.et_pb_social_media_follow li a.icon::before {
	width: 48px;
	height: 48px;
	color: #fff;
	font-size: 24px;
	line-height: 48px;
}

.et_pb_social_media_follow li a.icon {
	width: 48px;
	height: 48px;
	border-radius: 50%;
}

#nav_menu-2 {
	margin-bottom: 0px;
}

/*------------------------------------------------ MISCELLANEOUS ------------------------------------------------ */

.callout-quote:before {
	width: 50px;
	height: 50px;
	display: inline-block;
	position: absolute;
	left: -50px;
	content: "";
	background-image: url(https://www.energi.com/wp-content/uploads/2018/02/left-quotes.png);
	background-size: contain;
	background-repeat: no-repeat;
}

.callout-quote h3 {
	font-weight: 500;
}

#et_pb_signup_email {
	width: 100% !important;
	float: left;
	display: inline-block;
	padding: 18px 4% !important;
}

.et_pb_newsletter_button {
	width: 90% !important;
	float: right;
	display: inline-block;
}

.et_pb_newsletter_field.et_pb_contact_field_last,
p.et_pb_newsletter_button_wrap {
	flex-basis: 50% !important;
}

.et_pb_newsletter_form p {
	padding: 0px;
}

.et_pb_newsletter_form p input {
	color: #3f77bc;
}

.et_pb_newsletter .et_pb_newsletter_fields {
	flex-basis: 50%;
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #3f77bc;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #3f77bc;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #3f77bc;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #3f77bc;
}

body.et_pb_button_helper_class .et_pb_button:hover,
body.et_pb_button_helper_class .et_pb_module.et_pb_button:hover {
	color: #fff;
}

.dots-list {
	width: 100%;
}

.dots-list ol {
	padding-left: 50px;
	position: relative;
	margin-bottom: 20px;
	list-style: none !important;
}

.dots-list ol li {
	position: relative;
	margin-top: 0em;
	margin-bottom: 40px;
}

.dots-list ol li .number_divider {
	position: absolute;
	left: -50px;
	font-weight: 800;
	font-size: 2em;
	top: -5px;
}

.dots-list ol li:before {
	content: "";
	background: #f67f21;
	position: absolute;
	width: 3px;
	top: 10px;
	bottom: -50px;
	left: -23px;
}

.dots-list ol li:after {
	content: "";
	background: #f67f21;
	position: absolute;
	width: 15px;
	height: 16px;
	border-radius: 100%;
	top: 5px;
	left: -29px;
}

.dots-list ol li:last-child:before {
	content: "";
	background: #ffffff;
}

.cd-timeline-content {
	background-color: #feecde;
	box-shadow: 0 3px 20px rgba(0, 0, 0, 0.04), 0 3px 20px rgba(0, 0, 0, 0.01) !important;
}

.et_pb_column_4_4
	.cd-timeline-block:nth-child(even)
	.cd-timeline-content::before {
	border-right-color: #feecde;
}

.et_pb_column_4_4 .cd-timeline-content::before {
	border-left-color: #feecde;
}

.cd-timeline-content .cd-date {
	opacity: 1;
	padding: 10px;
}

.cd-timeline-img:after {
	content: "";
	background-image: url(https://www.energi.com/wp-content/uploads/2018/03/icons8-under-construction-200.png);
	width: 50px;
	height: 50px;
	display: inline-block;
	background-size: contain;
	background-position: center;
	position: absolute;
	left: 5.5px;
	top: 5px;
	background-repeat: no-repeat;
}

.et_pb_vertical_timeline_item_0 .cd-timeline-img:after {
	background-image: url(https://www.energi.com/wp-content/uploads/2018/03/icons8-idea-64-2.png);
}

.et_pb_vertical_timeline_item_1 .cd-timeline-img:after {
	background-image: url(https://www.energi.com/wp-content/uploads/2018/03/icons8-oil-pump-jack-64.png);
}

.et_pb_vertical_timeline_item_2 .cd-timeline-img:after {
	background-image: url(https://www.energi.com/wp-content/uploads/2018/03/icons8-globe-earth-64.png);
}

.et_pb_vertical_timeline_item_3 .cd-timeline-img:after {
	background-image: url(https://www.energi.com/wp-content/uploads/2018/03/icons8-key-2-64.png);
}

.et_pb_vertical_timeline_item_4 .cd-timeline-img:after {
	background-image: url(https://www.energi.com/wp-content/uploads/2018/03/icons8-wind-turbine-64.png);
}

.toggle_custom_1 {
	border: none;
}

.toggle_custom_1.et_pb_toggle.et_pb_toggle h5 {
	padding-left: 45px;
}

.toggle_custom_1 .et_pb_toggle_title:before {
	right: 92% !important;
	font-size: 40px;
	content: "\45";
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.toggle_custom_1.et_pb_toggle_open .et_pb_toggle_title:before {
	color: #72c15f;
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}

.toggle_custom_1.et_pb_toggle_close.et_pb_toggle.et_pb_toggle p {
	border-left: 4px solid #72c15f;
	padding-left: 33px;
	margin: 2% 0 0 2.6%;
}

.toggle_custom_1.et_pb_toggle_open.et_pb_toggle.et_pb_toggle p {
	border-left: 4px solid #72c15f;
	padding-left: 20px;
	margin: 2% 3.2%;
}

.team-row .et_pb_column.headshot img {
	border-radius: 50%;
}

ul.rss-aggregator {
	padding-left: 0px;
	list-style-type: none;
}

ul.rss-aggregator li a:first-child {
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	border-left: 5px solid #f57f20;
	padding-bottom: 0px;
	margin-bottom: 10px;
	padding-left: 10px;
}

ul.rss-aggregator li .feed-source a {
	font-size: 90%;
	color: #fff;
	font-weight: normal;
	font-family: "Lato", Helvetica, Arial, Lucida, sans-serif;
	border-left: 0px solid #f57f20;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}

ul.rss-aggregator li {
	margin-bottom: 20px;
}

.comm-auto-tech .cat-page-header {
	background-image: url(https://www.emaxxgroup.com/wp-content/uploads/2018/02/Traffic-Lights-at-Night.jpg) !important;
	padding-top: 130px;
	padding-bottom: 130px;
}

.aaa-web .cat-page-header {
	background-image: url(https://www.emaxxgroup.com/wp-content/uploads/2018/02/Traffic-Lights-at-Night.jpg) !important;
	padding: 4% 0 !important;
}

.comm-auto-tech .cat-page-header .et_pb_image_0,
.aaa-web .cat-page-header .et_pb_image_0 {
	margin-left: auto !important;
	margin-right: 0px !important;
	max-width: 300px;
}

.comm-auto-tech .cat-page-header .et_pb_row_1,
.aaa-web .cat-page-header .et_pb_row_1 {
	position: absolute;
	bottom: -99px;
	right: 0px;
}

.comm-auto-tech .section-header-with-line,
.aaa-web .section-header-with-line {
	border-bottom: 2px solid #f67f21;
	padding-bottom: 0px;
}

.comm-auto-tech .table thead > tr > th {
	width: 33%;
	text-align: left;
	padding: 8px;
	background-color: #124980;
	color: #fff;
	font-size: 14px;
}

.comm-auto-tech .entry-content tr td {
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	font-size: 14px;
}

.comm-auto-tech .et_pb_section.et_section_regular {
	padding-bottom: 0px;
}

.blockquote {
	border-left: 4px solid #ff8000;
	padding: 10px;
	font-size: 18px;
	background-color: #f2f2f2;
	color: #124980;
}

.hover-col {
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	/*background-size: 200%;*/
	background-repeat: no-repeat;
}

/*------------------------------------------------ EVENTS ------------------------------------------------ */
.single-tribe_events #tribe-events-pg-template,
.single-tribe_events .tribe-events-pg-template {
	max-width: 100%;
}

.single-tribe_events #tribe-events-header {
	margin: 0px;
}

.single-tribe_events #tribe-events-content {
	padding: 0px;
	margin-bottom: 0px;
}

.single-tribe_events .et_pb_post {
	margin-bottom: 0px;
}

.tribe-events-title-bar .et_pb_section {
	background-image: url(https://www.energi.com/wp-content/uploads/2018/02/Traffic-Lights-at-Night.jpg) !important;
	padding-top: 130px;
	padding-bottom: 130px;
}

.tribe-events-page-title {
	max-width: 1920px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	color: #fff;
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	font-size: 64px;
	font-weight: bold;
}

.tribe-events-loop {
	max-width: 1920px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.post-type-archive-tribe_events #tribe-events-pg-template,
.post-type-archive-tribe_events .tribe-events-pg-template {
	max-width: 100%;
}

.single-tribe_events .tribe-events-event-meta {
	border: none;
	padding: 40px 0px;
}

#tribe-events .tribe-events-button,
.tribe-events-button {
	background-color: #f67f21;
	border-radius: 100em;
	vertical-align: middle;
}

#tribe-events a.tribe-events-button,
a.tribe-events-button {
	color: #fff !important;
}

#tribe-bar-form .tribe-bar-submit input[type="submit"] {
	background: #f67f21;
	border-radius: 100em;
	font-weight: 800;
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
	padding: 10px 15px;
}

.tribe-events-list-separator-month {
	background-color: #f0f6fb;
	color: #1c4384;
	padding: 20px;
	font-size: 24px;
	margin: 1.5em 0 1.5em 0;
	text-transform: none;
	font-weight: 800;
}

.tribe-events-list-separator-month:first-of-type {
	margin: 1.5em 0 0 0;
}

.single-tribe_events h2.tribe-events-related-events-title {
	margin-top: 30px !important;
	font-size: 30px !important;
}

.single-tribe_events h3.tribe-related-events-title {
	font-size: 18px !important;
}

.single-tribe_events .tribe-related-events-thumbnail {
	display: none;
}

.tribe-events-single ul.tribe-related-events {
	margin: 0 0 30px 0 !important;
	padding: 0 !important;
}

.event-list-loop-content {
	float: right;
	width: 65%;
}

.event-tickets .tribe-tickets__rsvp-actions-success-going-check-icon {
	background-color: #f77d21;
}

/*
.tribe-events-read-more {
	position: relative;
	padding: 0.3em 1em;
	border: 2px solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	border-width: 4px !important;
	border-color: #f67f21;
	border-radius: 50px;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
	margin-top: 20px;
	display: inline-block;
}
*/

.tribe-events-page-title a {
	color: #07142d !important;
}

.tribe-events-read-more {
	font-weight: bold;
}

h3.tribe-events-list-event-title {
	font-size: 32px !important;
}

.tribe-event-schedule-details {
	color: #0a1e41;
	font-size: 18px;
}

.tribe-events-month {
	max-width: 1920px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.tribe-events-calendar th {
	background-color: #0a1e41;
	color: #fff;
}

#tribe-events .tribe-events-button.tribe-events-ical,
.tribe-events-button.tribe-events-ical {
	background-color: #f67f21;
	border-radius: 100em;
}

.single-tribe_events .tribe-events-cal-links {
	text-align: right;
}

.single-tribe_events .tribe-events-event-image {
	margin-bottom: 0px;
}

.tribe-events-schedule {
	margin-top: 0px;
}

.tribe-events-schedule h2 {
	font-size: 20px;
}

#tribe-events-pg-template .tribe-events-content ul#menu-footer li {
	margin: 0px;
}

#tribe-events-pg-template .tribe-events-content ul#menu-footer li a {
	color: #fff;
}

.tribe-events-nav-pagination {
	display: none;
}

#tribe-events-pg-template .tribe-events-content .et_pb_tabs ul li {
	margin-bottom: 0px;
}

.tribe-common .tribe-common-c-btn,
.tribe-common a.tribe-common-c-btn {
	background: #f77d21 !important;
	color: #fff !important;
	border-radius: 50em !important;
	font-size: 18px !important;
	line-height: 1.5em !important;
	color: #fff !important;
	text-transform: uppercase;
	padding: 8px 20px !important;
}

#tribe-events .tribe-events-event-cost .tribe-common .tribe-common-c-btn,
#tribe-events .tribe-events-event-cost .tribe-common a.tribe-common-c-btn {
	font-size: 16px !important;
}

.event-tickets .tribe-tickets__rsvp-form-button--cancel {
	font-size: 18px !important;
}

.et-db
	#et-boc
	.et_pb_tabs_0.et_pb_tabs
	.et_pb_tabs_controls
	li.et_pb_tab_active
	a {
	color: #3e77bc !important;
}

.single-tribe_events h3 {
	font-size: 20px !important;
	color: #1c437e !important;
	margin: 0px !important;
}

.tribe-events-single ul.tribe-related-events li .tribe-related-event-info {
	font-size: 15px;
}

.single-tribe_events h2,
.single-tribe_events .et-db #et-boc h2 {
	margin: 0px !important;
	font-size: 36px !important;
}

.single-tribe_events .tribe-events-event-meta {
	background-color: #f0f6fb !important;
}

.event-tickets .tribe-tickets__rsvp {
	padding: 44px 22px !important;
}

.event-tickets .tribe-tickets__rsvp-wrapper {
	background-color: #f0f6fb !important;
	border: none !important;
	border-radius: 0 !important;
	max-width: 100% !important;
}

.event-tickets .tribe-tickets__rsvp-actions {
	border: none !important;
	padding: 10px 0 0 0 !important;
	margin: 0 0 0 0 !important;
}

.et-db #et-boc .footer-headers h3 {
	color: #fff !important;
}

.evolve-tabs .tablepress td.column-1 {
	padding-left: 0px !important;
	width: 30%;
}

.evolve-tabs .tablepress td.column-2 {
	padding-right: 0px;
	width: 70%;
}

.grayscale {
	filter: grayscale(1);
}

.tribe-tickets__rsvp-ar-sidebar-wrapper {
	display: none !important;
}

.tribe-tickets__rsvp-ar-form-guest header {
	display: none;
}

.event-tickets .tribe-tickets__rsvp-actions .tribe-common-c-btn {
	max-width: 135px !important;
}

.tribe-tickets__rsvp-actions-rsvp .tribe-common-h2 {
	display: none;
}

.event-tickets .tribe-tickets__rsvp-ar-form-wrapper {
	background-color: #f0f6fa !important;
}

.event-tickets .tribe-tickets__form .tribe-tickets__form-field-label,
.event-tickets .tribe-tickets__form label {
	color: #666666 !important;
	font-weight: 500 !important;
}

span.tribe-tickets-left,
.tribe-events-c-small-cta__stock {
	display: none !important;
}

span.tribe-tickets-remaining {
	display: none !important;
}

.tribe-tickets__item__extra__available {
	display: none;
}

.event-tickets .tribe-tickets__rsvp-attendance {
	display: none !important;
}

.tribe-events-event-cost span {
	display: none !important;
}

.type-tribe_events.tribe-events-category-new-england-patriots
	.tribe-events-read-more,
.type-tribe_events.tribe-events-category-tampa-bay-buccaneers
	.tribe-events-read-more {
	display: none !important;
}

.tribe-common .tribe-common-c-svgicon {
	color: #f77d21 !important;
}

.single-tribe_events .tribe-events-cost {
	display: none !important;
}

.single-tribe_events
	.tribe_events_cat-new-england-patriots
	.tribe-events-event-meta,
.single-tribe_events
	.tribe_events_cat-tampa-bay-buccaneers
	.tribe-events-event-meta {
	display: none !important;
}

.single-tribe_events
	.tribe_events_cat-new-england-patriots
	.tribe-events-cal-links,
.single-tribe_events
	.tribe_events_cat-tampa-bay-buccaneers
	.tribe-events-cal-links {
	display: none !important;
}

.single-tribe_events .tribe-events-single-event-title,
.single-tribe_events .tribe-events-schedule h2 {
	color: #124a80 !important;
}

.single-tribe_events .event-tickets .tribe-tickets__rsvp-ar-form {
	padding: 10px 10px 40px 10px !important;
	max-width: 850px;
	margin: auto;
}

.single-tribe_events .tribe-tickets__rsvp-availability {
	display: none !important;
}

.event-tickets .tribe-tickets__rsvp-actions-success-going-check-icon {
	background-color: #f77d21 !important;
}

/*------------------------------------------------ MOBILE ------------------------------------------------ */

@media all and (min-width: 981px) {
	/*#logo {
		max-height: 90%;
	}*/

	#main-header.et-fixed-header {
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
	}

	.team-row .et_pb_column.headshot {
		width: 15% !important;
	}

	.team-row .et_pb_column.bio {
		width: 80% !important;
	}
}

/*------------------------------------------------ KEYFRAMES ------------------------------------------------ */

/* Safari 4.0 - 8.0 */
@-webkit-keyframes chess-knock {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(30deg);
	}
}

/* Standard syntax */
@keyframes chess-knock {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(30deg);
	}
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes plus-x {
	from {
		background-position: 100% 0;
	}
	to {
		background-position: 0 0;
	}
}

/* Standard syntax */
@keyframes plus-x {
	from {
		background-position: 100% 0;
	}
	to {
		background-position: 0 0;
	}
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes plus-y {
	from {
		height: 0px;
	}
	to {
		height: 47px;
	}
}

/* Standard syntax */
@keyframes plus-y {
	from {
		height: 0px;
	}
	to {
		height: 47px;
	}
}
